Issue 124201 - Re-enable Apple Remote Control for 64bit OSX
Summary: Re-enable Apple Remote Control for 64bit OSX
Status: CLOSED FIXED
Alias: None
Product: General
Classification: Code
Component: code (show other issues)
Version: 4.1.0-dev
Hardware: All All
: P3 Normal (vote)
Target Milestone: 4.1.0
Assignee: hdu@apache.org
QA Contact:
URL:
Keywords:
Depends on:
Blocks: 123895
  Show dependency tree
 
Reported: 2014-02-07 14:23 UTC by hdu@apache.org
Modified: 2017-05-20 10:35 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description hdu@apache.org 2014-02-07 14:23:01 UTC
Support for the Apple Remote control was disabled for 64bit AOO on OSX because having it enabled caused bad stability problems. When the stability problems are found and fixed it should be re-enabled.
Comment 1 SVN Robot 2014-02-07 14:29:20 UTC
"hdu" committed SVN revision 1565664 into trunk:
#i124201# fix frame-list handling with AppleRemote events
Comment 2 SVN Robot 2014-02-07 14:34:15 UTC
"hdu" committed SVN revision 1565665 into trunk:
#i124201# prevent a NSException in AppleRemote's sendDistributedNotification ...
Comment 3 SVN Robot 2014-02-07 14:35:43 UTC
"hdu" committed SVN revision 1565666 into trunk:
#i124201# re-enable the AppleRemote again
Comment 4 hdu@apache.org 2014-02-07 14:45:38 UTC
Fixed with the commits above.
Comment 5 SVN Robot 2014-02-10 09:44:16 UTC
"hdu" committed SVN revision 1566545 into trunk:
#i124201# rename apple_remote's MainController to AppleRemoteController
Comment 6 SVN Robot 2014-02-10 14:36:17 UTC
"hdu" committed SVN revision 1566640 into trunk:
#i124201# mark debug-infos from the apple_remote module appropriately